# translation of katetextfilter.po to Español
# Copyright (C) 2004 Free Software Foundation, Inc.
# Santiago Fernandez Sancho <santi@est.unileon.es>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-12-15 23:14+0100\n"
"Last-Translator: Santiago Fernandez Sancho <santi@est.unileon.es>\n"
"Language-Team: Español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: plugin_katetextfilter.cpp:63
msgid "Filter Te&xt..."
msgstr "Filtrar te&xto..."

#: plugin_katetextfilter.cpp:252
msgid ""
"You are not allowed to execute arbitrary external applications. If you want to "
"be able to do this, contact your system administrator."
msgstr ""
"No tiene permiso para ejecutar aplicaciones externas arbitrarias. Si desea "
"poder hacerlo, póngase en contacto con su administrador de sistema."

#: plugin_katetextfilter.cpp:252
msgid "Access Restrictions"
msgstr "Restricciones de acceso"

#: plugin_katetextfilter.cpp:261
msgid "Filter"
msgstr "Filtrar"

#: plugin_katetextfilter.cpp:262
msgid "Enter command to pipe selected text through:"
msgstr "Introduzca un comando para procesar el texto seleccionado:"
